.addButtonFloating {
   box-shadow: 0px 0px 142px -52px rgba(0, 0, 0, 0.75);
   -webkit-box-shadow: 0px 0px 142px -52px rgba(0, 0, 0, 0.75);
   -moz-box-shadow: 0px 0px 142px -52px rgba(0, 0, 0, 0.75);
   position: fixed;
   padding: 0;
   margin: 0;
   width: 70px;
   height: 70px;
   bottom: 50px;
   right: 50px;
   z-index: 1;
   transition: all 0.3s;
}

.addButtonFloating:hover {
   transform: translatey(-3px);
}
.addButtonFloating:active {
   transform: translatey(5px);
}

.numberOfCartItem {
   background-color: rgb(255, 0, 0);
   position: absolute;
   font-size: 20px;
   font-weight: 500;
   top: -5px;
   right: -10px;
   z-index: 2;
   width: 25px;
   height: 25px;
   padding: 0;
   margin: 0;
   color: rgb(255, 255, 255);
   display: flex;
   justify-content: center;
   align-items: center;
   border-radius: 50%;
}

.tableData:hover {
   background-color: rgba(0, 0, 0, 0.089);
}

.btnUpdate {
   background-color: rgba(0, 128, 0, 0.562) !important;
}
.btnUpdate:hover {
   background-color: rgba(0, 128, 0, 0.808) !important;
}
.btnDelete {
   background-color: rgba(255, 0, 0, 0.623) !important;
}
.btnDelete:hover {
   background-color: rgba(255, 0, 0, 0.788) !important;
}

.card-image {
   height: 200px;
   min-width: 100%;
}

.vh-30 {
   height: 40vh;
}

.floating-TotalAmount {
   position: absolute;
   right: 0;
   top: -5px;
}

.table-Buttons {
   font-size: clamp(0.5rem, 0.4537rem + 0.2469vw, 0.75rem);
   width: 75px;
}

.toolTip {
   text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
   position: absolute;
   display: flex;
   justify-content: center;
   top: 25%;
   left: 0;
   width: 110px;
   padding: 5px;
   opacity: 0;
   z-index: -1;
   transition: all 0.3s ease;
}
.addButtonFloating:hover .toolTip {
   left: -87px;
   opacity: 1;
}

td {
   padding: 0px 10px !important;
   font-size: clamp(0.625rem, 0.5671rem + 0.3086vw, 0.9375rem);
}
th {
   padding: 0px 10px !important;
   font-size: clamp(0.75rem, 0.7153rem + 0.1852vw, 0.9375rem);
}

.floatingButtonOrderTable {
   position: absolute;
   top: 30%;
   right: 0;
   opacity: 0;
   transition: all 0.5 ease;
}
td:hover .floatingButtonOrderTable {
   top: 0%;
   opacity: 1;
}
.banner {
   margin-top: 5%;
}

.carouselItem {
   height: 45vh;
   object-fit: cover;
}
.vh-45 {
   height: 45vh;
}

.banner {
   box-shadow: 0px 0px 65px -43px rgba(0, 0, 0, 0.75);
   -webkit-box-shadow: 0px 0px 65px -43px rgba(0, 0, 0, 0.75);
   -moz-box-shadow: 0px 0px 65px -43px rgba(0, 0, 0, 0.75);
}

.banner-headline {
   font-size: clamp(1.875rem, 1.6667rem + 1.1111vw, 3rem);
}
.banner-subhealine {
   font-size: clamp(1rem, 0.8958rem + 0.5556vw, 1.5625rem);
}

.justifyText {
   text-align: justify;
   text-justify: inter-word;
}
.icons {
   height: 100px;
   width: 100px;
   padding: 30px;
   transition: all 0.5s ease;
}
.icons:hover {
   transform: translateY(-3px);
}

.fontsize3 {
   font-size: clamp(1rem, 0.9537rem + 0.2469vw, 1.25rem);
}

/* Stars css */

.result {
   text-align: center;
   margin-bottom: 16px;
   font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.stars {
   display: flex;
   justify-content: center;
   gap: 8px;
}

.star {
   position: relative;
   cursor: pointer;
}

.stars_radio-input {
   position: absolute;
   top: 0;
   left: 0;
   width: 1px;
   height: 1px;
   clip: rect(1px, 1px, 1px, 1px);
}
